### Method

# Gtk Popover set_pointing_to

#### Declaration [src]

    void
    gtk_popover_set_pointing_to (
      GtkPopover* popover,
      const GdkRectangle* rect
    )

#### Description [src]

Sets the rectangle that `popover` points to.

This is in the coordinate space of the `popover` parent.

Sets property | `Gtk.Popover:pointing-to`

#### Parameters

`rect` | `const GdkRectangle*`
| Rectangle to point to.
| The data is owned by the caller of the function.